=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/chatty.*\.tar\.gz/chatty-$1\.tar\.gz/g \
https://source.puri.sm/Librem5/chatty/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
