## chatty 0.7.0

=== meson_options.txt ===
option('purple', type: 'feature', value: 'auto', description: 'Enable libpurple plugin')
