## chatty 0.4.0

=== debian/changelog ===
chatty (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * d/control: Bump standards version (no changes needed)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 13 Sep 2021 09:36:31 +0200

chatty (0.4.0~beta2-1) experimental; urgency=medium

  * New upstream version 0.4.0~beta2
  * d/control: Add libgspell-1-dev build dependency

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 31 Aug 2021 23:30:07 +0200

chatty (0.3.4-2) unstable; urgency=medium

  * ci: No need to use experimental anymore
  * Upload to unstable

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 26 Aug 2021 17:47:00 +0200

chatty (0.3.4-1) experimental; urgency=medium

  * New upstream version 0.3.4

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 10 Aug 2021 14:39:19 +0200

chatty (0.3.3-1) experimental; urgency=medium

  * New upstream version 0.3.3
  * d/patches: Remove empty series file
  * d/control: Bump standard-versions to 4.5.1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 17 Jul 2021 16:59:13 +0200

chatty (0.3.2-1) experimental; urgency=medium

  * New upstream version 0.3.2

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 29 Jun 2021 18:57:19 +0200

chatty (0.3.1-1) experimental; urgency=medium

  * New upstream version 0.3.1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 29 May 2021 21:02:08 +0200

chatty (0.3.0-1) experimental; urgency=medium

  * d/gbp.conf: Use pristine tar by default
  * New upstream version 0.3.0

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 09 May 2021 21:20:19 +0200

chatty (0.3.0~beta2-1) experimental; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/changelog: remove duplicate line

  [ Evangelos Ribeiro Tzaras ]
  * d/control: Bump required libhandy dependency
  * Update to 0.3.0~beta1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 14 Apr 2021 22:55:30 +0200

chatty (0.3.0~beta-1) experimental; urgency=medium

  * d/control: Update dependencies for latest version
  * d/rules: Use xvfb-run for the test suite
  * Upload to experimental

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 26 Mar 2021 10:01:39 +0100
