=== debian/control ===
--- 
+++ 
@@ -9,18 +9,27 @@
  appstream-util,
  debhelper-compat (= 13),
  desktop-file-utils,
+ gsettings-desktop-schemas-dev,
  help2man,
  libebook-contacts1.2-dev,
  libebook1.2-dev,
  libfeedback-dev,
+ libgcrypt20-dev,
+ libgspell-1-dev,
  libgtk-3-dev,
- libhandy-1-dev (>= 1.0.0),
+ libhandy-1-dev (>= 1.1.90),
+ libjson-glib-dev,
+ libmm-glib-dev (>= 1.12.0),
+ libolm-dev,
+ libphonenumber-dev,
  libpurple-dev,
- libphonenumber-dev,
+ libsecret-1-dev,
+ libsoup2.4-dev,
  libsqlite3-dev,
- gsettings-desktop-schemas-dev,
  meson,
-Standards-Version: 4.5.0
+ xauth,
+ xvfb,
+Standards-Version: 4.6.0
 Homepage: https://source.puri.sm/Librem5/chatty
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/chatty
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/chatty.git
