## chatty 0.6.0

=== debian/changelog ===
chatty (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0 (Closes: #1002241)
  * d/control: Add itstool and dbus-x11 as build dependency
  * d/rules: Set NO_AT_BRIDGE=1 for tests

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 26 Jan 2022 17:51:14 +0100

chatty (0.5.0~beta3-1) experimental; urgency=medium

  * d/control: Drop purple-mm-sms from recommends
  * d/rules: Force locale for tests to fix reprotest failure
  * New upstream version 0.5.0~beta3
  * d/control: Recommend mmsd-tng
  * d/patches: Remove patches applied by upstream

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 10 Dec 2021 17:08:06 +0100

chatty (0.5.0~beta-1) experimental; urgency=medium

  * New upstream version 0.5.0~beta
  * d/control: Add libgnome-desktop-3-dev build dependency
  * lintian: Fix custom-library-search-path override
  * d/patches: Use platform independent size types

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 19 Nov 2021 17:13:01 +0100
