=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends:
  appstream,
  appstream-util,
+ dbus-x11,
  debhelper-compat (= 13),
  desktop-file-utils,
  gsettings-desktop-schemas-dev,
  help2man,
+ itstool,
  libebook-contacts1.2-dev,
  libebook1.2-dev,
  libfeedback-dev,
  libgcrypt20-dev,
+ libgnome-desktop-3-dev,
  libgspell-1-dev,
  libgtk-3-dev,
  libhandy-1-dev (>= 1.1.90),
@@ -41,8 +44,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ mmsd-tng,
  purple-lurch,
- purple-mm-sms,
  purple-xmpp-carbons,
  purple-xmpp-http-upload,
 Suggests:
