=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 # otherwise the tests running gtk-builder-tool to validate
 # .ui files might fail
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	NO_AT_BRIDGE=1 LANGUAGE=C.UTF-8 xvfb-run dh_auto_test
