## chatty 0.6.1

=== debian/changelog ===
chatty (0.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Repository.

  [ Evangelos Ribeiro Tzaras ]
  * d/gbp.conf: Sign tags when importing new tarball
  * New upstream version 0.6.1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 08 Feb 2022 18:25:51 +0100
