## chatty 0.6.7

=== debian/changelog ===
chatty (0.6.7-1ubuntu1) kinetic; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43 (Closes: #1016171)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2022 16:31:42 -0400

chatty (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 26 Jun 2022 13:21:08 +0200
