=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: chatty
 Section: net
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Build-Depends:
@@ -25,14 +26,14 @@
  libmm-glib-dev (>= 1.12.0),
  libolm-dev,
  libphonenumber-dev,
- libpurple-dev,
+ libpurple-dev (>= 2.14.9),
  libsecret-1-dev,
  libsoup2.4-dev,
  libsqlite3-dev,
  meson,
  xauth,
  xvfb,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://source.puri.sm/Librem5/chatty
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/chatty
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/chatty.git
