## chatty 0.7.0~rc0

=== debian/changelog ===
chatty (0.7.0~rc0-1~build1) kinetic; urgency=medium

  * Backport to kinetic

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Oct 2022 10:58:41 -0400

chatty (0.7.0~rc0-1) unstable; urgency=medium

  * New upstream version 0.7.0~rc0
    Closes: #1018134, thanks Jeremy Bicha!
    Closes: #1020063, thanks Lucas Nussbaum!
  * Remove upstreamed patches

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 18 Oct 2022 17:17:25 +0200

chatty (0.6.7-2) unstable; urgency=medium

  * Mark as team upload
  * utils: update for GNOME Desktop 43 thumbnail API changes.
    Thanks to Jeremy Bicha for the patch. (Closes: #1016171)
  * d/rules: Use gsettings memory backend
    This avoids test failures when dconf backend can't be written.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 Aug 2022 10:28:06 +0200
