## chatty 0.7.0~rc4

=== debian/changelog ===
chatty (0.7.0~rc4-1build1) lunar; urgency=medium

  * No-change rebuild against libphonenumber8-protobuf32.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:23:23 +0000

chatty (0.7.0~rc4-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * d/watch: Mangle upstream version

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 06 Dec 2022 14:54:27 +0100
