## chatty 0.7.0

=== debian/changelog ===
chatty (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0
    Includes fixes for
    - Not showing notifications for unread messages in matrix
    - Double messages in matrix

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 20 Feb 2023 20:03:31 +0100
