=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@ --builddirectory=_build
-
-override_dh_shlibdeps:
-	dh_shlibdeps -l/usr/lib/purple-2
 
 # Generate manpage with help2man
 override_dh_installman:
@@ -18,4 +15,4 @@
 # otherwise the tests running gtk-builder-tool to validate
 # .ui files might fail
 override_dh_auto_test:
-	NO_AT_BRIDGE=1 LANGUAGE=C.UTF-8 xvfb-run dh_auto_test
+	GSETTINGS_BACKEND=memory NO_AT_BRIDGE=1 LANGUAGE=C.UTF-8 xvfb-run dh_auto_test
