## chatty 0.7.3

=== debian/changelog ===
chatty (0.7.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 13 Jul 2023 11:44:18 +0200

chatty (0.7.3-1) experimental; urgency=medium

  * New upstream release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 14 May 2023 11:50:31 +0200

chatty (0.7.2-1) experimental; urgency=medium

  * New upstream release 0.7.2

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 17 Mar 2023 19:04:34 +0100
