## chatty 0.8.0

=== debian/changelog ===
chatty (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0
  * d/watch: Point to new location of Chatty
  * d/control: update libgtk-4-dev dependency
  * d/README.source: Update to include subproject
  * d/copyright: Clean up copyrights to make lintian happy
  * d/control: add libxml2-utils as build dependency
  * d/patches: Clean up patches
  * d/control: Update standards to 4.6.2

 -- Christopher Talbot <chris@talbothome.com>  Tue, 19 Dec 2023 10:09:19 -0700

chatty (0.8.0~rc0-1~exp) experimental; urgency=medium

  * New upstream release
    This releases now uses GTK4 and libadwaita
    and there might be the odd bug is to be expected
  * d/copyright: Update to include libcmatrix and other new files
  * d/control: Update build deps for GTK4
  * d/control: Update description
  * Revert "d/rules: Use gsettings memory backend"
  * d/rules: Update help2man title description
  * d/rules: Allow GTK4 based tests to pass
  * d/patches: Fix build issues on i386
  * d/patches: Add logging to help diagnose reprotest CI failure

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 15 Oct 2023 20:34:09 +0200
