=== debian/control ===
--- 
+++ 
@@ -10,17 +10,19 @@
  dbus-x11,
  debhelper-compat (= 13),
  desktop-file-utils,
+ gnupg (>= 2) | gnupg2,
  gsettings-desktop-schemas-dev,
  help2man,
  itstool,
+ libadwaita-1-dev (>= 1.2.0),
  libebook-contacts1.2-dev,
  libebook1.2-dev,
  libfeedback-dev,
  libgcrypt20-dev,
- libgnome-desktop-3-dev,
+ libglib2.0-dev (>= 2.66),
+ libgnome-desktop-4-dev,
  libgspell-1-dev,
- libgtk-3-dev,
- libhandy-1-dev (>= 1.1.90),
+ libgtk-4-dev (>= 4.8),
  libjson-glib-dev,
  libmm-glib-dev (>= 1.12.0),
  libolm-dev,
@@ -28,11 +30,12 @@
  libpurple-dev (>= 2.14.9),
  libsecret-1-dev,
  libsoup2.4-dev,
- libsqlite3-dev,
- meson,
+ libsqlite3-dev (>= 3.0.0),
+ libxml2-utils,
+ meson (>= 0.56),
  xauth,
  xvfb,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://source.puri.sm/Librem5/chatty
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/chatty
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/chatty.git
@@ -50,8 +53,9 @@
  purple-xmpp-http-upload,
 Suggests:
  gnome-calls,
-Description: XMPP and SMS messaging
- Chatty is a GTK based chat application supporting SMS and XMPP.
+Description: Messaging application for mobile and desktop
+ Chatty is a simple to use to messaging app for 1:1 communication and small
+ groups supporting SMS, MMS, XMPP and Matrix.
  .
  It works on desktops but also adjusts to small screen sizes like smart phones
  and other mobile devices.
