=== debian/changelog ===
chatty (0.8.2-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:39 +1100

chatty (0.8.2-1ubuntu1) noble; urgency=high

  * Bump local shlibs for libpurple0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 19:54:43 +0100

chatty (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: reformat patches to apply
  * d/control: Add gstreamer as dependency, enforce libadwaita to be 1.4 or newer
  * d/upsteam/metadata: Update metadata

 -- Chris Talbot <chris@talbothome.com>  Sun, 17 Mar 2024 20:21:04 -0600

chatty (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: update libgtk-4-dev dependency
  * d/control: add myself as an uploader

 -- Christopher Talbot <chris@talbothome.com>  Tue, 23 Jan 2024 10:13:31 -0700
