=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: chatty
 Section: net
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Christopher Talbot <chris@talbothome.com>,
 Build-Depends:
  appstream,
  appstream-util,
@@ -14,15 +16,16 @@
  gsettings-desktop-schemas-dev,
  help2man,
  itstool,
- libadwaita-1-dev (>= 1.2.0),
+ libadwaita-1-dev (>= 1.4.0),
  libebook-contacts1.2-dev,
  libebook1.2-dev,
  libfeedback-dev,
  libgcrypt20-dev,
  libglib2.0-dev (>= 2.66),
  libgnome-desktop-4-dev,
+ libgstreamer1.0-dev,
  libgspell-1-dev,
- libgtk-4-dev (>= 4.8),
+ libgtk-4-dev (>= 4.10),
  libjson-glib-dev,
  libmm-glib-dev (>= 1.12.0),
  libolm-dev,
