=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=_build

# Generate manpage with help2man
override_dh_installman:
	mkdir -p debian/chatty/usr/share/man/man1
	help2man --no-info --name "SMS/MMS and Matrix messaging" --section=1 \
		debian/chatty/usr/bin/chatty > \
		debian/chatty/usr/share/man/man1/chatty.1

# otherwise the tests running gtk-builder-tool to validate
# .ui files might fail
override_dh_auto_test:
	GTK_A11Y=none NO_AT_BRIDGE=1 LANGUAGE=C.UTF-8 xvfb-run -a -s "-noreset" dh_auto_test
