=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/, \
  filenamemangle=s/.*\/archive\/v(\d\S+)\/chatty.*\.tar\.gz/chatty-$1\.tar\.gz/g" \
https://gitlab.gnome.org/World/Chatty/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
