=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: chatty
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Christopher Talbot <chris@talbothome.com>,
@@ -21,18 +20,20 @@
  libebook1.2-dev,
  libfeedback-dev,
  libgcrypt20-dev,
- libglib2.0-dev (>= 2.66),
+ libglib2.0-dev (>= 2.78),
  libgnome-desktop-4-dev,
  libgstreamer1.0-dev,
  libgspell-1-dev,
  libgtk-4-dev (>= 4.10),
+ libgtksourceview-5-dev (>= 5.4.0),
  libjson-glib-dev,
  libmm-glib-dev (>= 1.12.0),
  libolm-dev,
  libphonenumber-dev,
  libpurple-dev (>= 2.14.9),
  libsecret-1-dev,
- libsoup2.4-dev,
+ libsoup-3.0-dev,
+ libspelling-1-dev,
  libsqlite3-dev (>= 3.0.0),
  libxml2-utils,
  meson (>= 0.56),
