## chatty 0.8.4

=== debian/changelog ===
chatty (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Conform to new watch file for gitlab

 -- Christopher Talbot <chris@talbothome.com>  Sun, 07 Jul 2024 16:03:29 -0600
