## chatty 0.8.5

=== debian/changelog ===
chatty (0.8.5-1build1) oracular; urgency=medium

  * Rebuild against latest libspelling

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Sep 2024 16:07:54 -0400

chatty (0.8.5-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * New upstream release
  * d/control: Tighten adwaita dependency to >= 1.5

  [ Chris Talbot ]
  * d/control: recommend libgdk-pixbuf2.0-bin

  [ Guido Günther ]
  * packaging: Add build profiles to disable libpurple
  * packaging: Add a build profile to disable libcmatrix deps

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 22 Aug 2024 00:32:39 +0200
