## chatty 0.8.6~rc.0

=== debian/changelog ===
chatty (0.8.6~rc.0-2) unstable; urgency=medium

  * chatty-file-item: Don't assume mime type is set.
    Otherwise we crash with every matrix attachment
    download. (Closes: #1096022)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2025 12:32:54 +0100

chatty (0.8.6~rc.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Drop patches applied upstream

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 16 Nov 2024 13:58:00 +0100

chatty (0.8.5-2) unstable; urgency=medium

  * Fix and enable clock test

 -- Guido Günther <agx@sigxcpu.org>  Tue, 08 Oct 2024 10:01:51 +0200
