## chatty 0.8.6

=== meson_options.txt ===
option('purple', type: 'feature', value: 'auto', description: 'Enable libpurple plugin')
option('profile', type: 'combo', choices: ['default','devel'], value: 'default')
option('tests', type: 'boolean', value: true)
