=== debian/changelog ===
chatty (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Remove patches applied upstream

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 23 Feb 2025 17:17:20 +0100
