=== subprojects/libcmatrix/meson_options.txt ===
option('build-examples', type: 'boolean', value: true, description : 'Build examples')
option('build-tests', type: 'boolean', value: true, description : 'Build tests')
option('introspection', type: 'boolean', value: false,
       description : 'Build introspection data (requires gobject-introspection)')
option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference')
