=== debian/changelog ===
chatty (0.8.7-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * autopkgtest: switch from xfvb-run to xwfb-run
    happens to avoid stderr output with gtk4 4.20

  [ Guido Günther ]
  * Remove Rules-Requires-Root
  * Bump standards version
  * d/control: Wrap and sort

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Sep 2025 08:37:38 +0200

chatty (0.8.7-2) unstable; urgency=medium

  * d/patches: Revert app ID patch (Closes: #1103417)
  * debian: Add maintscript to remove duplicate xdg autostart entry

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 30 Apr 2025 13:31:01 +0200

chatty (0.8.7-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Build manppage under xvfb-run

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 10 Apr 2025 21:14:09 +0200
