=== debian/control ===
--- 
+++ 
@@ -6,44 +6,43 @@
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Christopher Talbot <chris@talbothome.com>,
 Build-Depends:
+ debhelper-compat (= 13),
  appstream,
  appstream-util,
  dbus-x11,
- debhelper-compat (= 13),
  desktop-file-utils,
  gnupg (>= 2) | gnupg2,
  gsettings-desktop-schemas-dev,
  help2man,
  itstool,
- libadwaita-1-dev (>= 1.4.0),
+ libadwaita-1-dev (>= 1.5.0),
  libebook-contacts1.2-dev,
  libebook1.2-dev,
  libfeedback-dev,
- libgcrypt20-dev,
+ libgcrypt20-dev <!pkg.chatty.nocmatrix>,
  libglib2.0-dev (>= 2.78),
- libgnome-desktop-4-dev,
+ libgnome-desktop-4-dev (>= 43),
+ libgspell-1-dev,
  libgstreamer1.0-dev,
- libgspell-1-dev,
  libgtk-4-dev (>= 4.10),
  libgtksourceview-5-dev (>= 5.4.0),
- libjson-glib-dev,
+ libjson-glib-dev <!pkg.chatty.nocmatrix>,
  libmm-glib-dev (>= 1.12.0),
- libolm-dev,
+ libolm-dev <!pkg.chatty.nocmatrix>,
  libphonenumber-dev,
- libpurple-dev (>= 2.14.9),
- libsecret-1-dev,
- libsoup-3.0-dev,
+ libpurple-dev (>= 2.14.9) <!pkg.chatty.nopurple>,
+ libsecret-1-dev <!pkg.chatty.nocmatrix>,
+ libsoup-3.0-dev <!pkg.chatty.nocmatrix>,
  libspelling-1-dev,
  libsqlite3-dev (>= 3.0.0),
  libxml2-utils,
  meson (>= 0.56),
  xauth,
  xvfb,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://source.puri.sm/Librem5/chatty
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/chatty
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/chatty.git
-Rules-Requires-Root: no
 
 Package: chatty
 Architecture: any
@@ -51,6 +50,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ libgdk-pixbuf2.0-bin,
  mmsd-tng,
  purple-lurch,
  purple-xmpp-carbons,
