=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # Generate manpage with help2man
 override_dh_installman:
 	mkdir -p debian/chatty/usr/share/man/man1
-	help2man --no-info --name "SMS/MMS and Matrix messaging" --section=1 \
+	xvfb-run help2man --no-info --name "SMS/MMS and Matrix messaging" --section=1 \
 		debian/chatty/usr/bin/chatty > \
 		debian/chatty/usr/share/man/man1/chatty.1
