=== debian/tests/control ===
Test-Command: xwfb-run -- /usr/bin/chatty --help
Restrictions:
 superficial,
Depends:
 chatty,
 xauth,
 xwayland-run,
